pkgname=fontconfig
pkgver=2.17.1
pkgrel=1
pkgdesc=Font configuration and customization library
license=MIT
tier=desktop
builddate=2026-06-12T21:54:55Z
size=1554216
filecount=93
depend=freetype2-pass1
depend=json-c
depend=libxml2
